• Status: Solved
  • Priority: Medium
  • Security: Public
  • Views: 585
  • Last Modified:

Can't install .NET 1.1 on Win 8.1

I can't install .NET 1.1 on Win 8.1  Error msg attached.

It installs OK on Win 8

Can anyone help?

Thanks in advance.
Win-8.1-.Net-install-errorJPG.JPG
0
CRB1609
Asked:
CRB1609
2 Solutions
 
Paul JacksonCommented:
According to this article it is not supported on Windows 8 or 8.1

http://msdn.microsoft.com/en-us/library/hh925570(v=vs.110).aspx
0
 
Dave BaldwinFixer of ProblemsCommented:
No, .NET 1.1 does not install on anything past Windows Vista.  See the System Requirements on this page: http://www.microsoft.com/en-us/download/details.aspx?id=26
0
 
CRB1609Author Commented:
Thank you very much
0

Featured Post

Independent Software Vendors: We Want Your Opinion

We value your feedback.

Take our survey and automatically be enter to win anyone of the following:
Yeti Cooler, Amazon eGift Card, and Movie eGift Card!

Tackle projects and never again get stuck behind a technical roadblock.
Join Now